RubyGems Navigation menu

cupcakinator 1.1.2

Add config from YAML to any class

Gemfile
          gem 'cupcakinator', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install cupcakinator
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,455

For this version 603

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.1.2 - April 1, 2014 (19.5 KB)
  2. 1.1.1 - March 25, 2014 (10.5 KB)
  3. 1.1.0 - February 26, 2014 (10.5 KB)
  4. 1.0.1 - January 20, 2014 (10 KB)
  5. 1.0.0 - January 20, 2014 (10 KB)
Show all versions (7 total)

Runtime Dependencies: